# About Niver

Niver is an installation of the [ServNest](https://servnest.niv.re/) program running at <https://niver.niv.re/>.

## Getting your account approved

To prevent spam, you need to [contact me](https://miraty.antopie.org/en/contact.html) to get an approval key for your account and thus be able to fully use every feature.

## Infrastructure

Niver is installed and administered by [Miraty](https://miraty.antopie.org/en/), the main ServNest developer.

Niver servers are hosted in France, at Miraty's acquaintances' homes. Internet accesses are provided by the big commercial French ISP "Free".

The `niv.re` registry's domain is itself registered under `re`, a TLD for [Réunion](https://en.wikipedia.org/wiki/R%C3%A9union) (an overseas French region) managed by [AFNIC](https://en.wikipedia.org/wiki/Association_fran%C3%A7aise_pour_le_nommage_Internet_en_coop%C3%A9ration), through the registrar [Gandi](https://en.wikipedia.org/wiki/Gandi).

## Stability

This ServNest installation is meant to be long-term maintained.

However, note that at this step of the project:
* there are no tested backups yet
* downtimes are more likely

## Moderation rules

To be defined.

## Privacy policy

* Only errors, forms submissions and SFTP sessions are logged, for technical purposes. Logs will not be communicated to anyone. They are not meant to be long-term archived.
* Usernames are stored on the server with similar security as passwords (Argon2id), but they can appear in clear in SFTP logs.
* Usage of Tor or other privacy tools is supported and encouraged.
* There is no rate-limiting on passwords attempts, make sure to use a strong password.

## News

Important outages and policy changes will be announced on [the site section for news](news/) ([feed](news/feed)). In case of major outage, the Fediverse account [`@Antopie@mamot.fr`](https://mamot.fr/@Antopie) ([feed](https://mamot.fr/@Antopie.rss)) may be used as last resort.

## Why the `niv.re` domain and the Niver name?

They are alterations of the word *universe* (or <em lang="fr">univers</em> in French).

## Demo

This site is installed using each Niver services:
* The domain `about.niv.re` is registered under the `niv.re` registry.
* The domain is hosted on Niver's nameservers.
* The site is hosted by the HTTP service and is available both as <https://about.niv.re/> and <http://otoo3vg5kxs27unvgqpx4r42hp3nu6i7m2qv2uw5mdkpaju6w3meu5ad.onion/>.

[The current page](/) is served [in English](index.en) or [in French](index.fr) according to the browser configuration, thanks to [this `.htacces` configuration](.htaccess).

This site was generated from [Markdown sources](https://code.antopie.org/Antopie/about-niver/) using the basic static sites generator [*mkht.php*](https://code.antopie.org/miraty/mkht.php/).

## Contact

ServNest is new software, its features are not yet very user-friendly nor necessarily bug-free.

You can join the Matrix room [`#servnest:matrix.antopie.org`](matrix:r/servnest:matrix.antopie.org) or [contact me directly](https://miraty.niv.re/contact).

*[TLD]: Top Level Domain
*[ISP]: Internet Service Provider
