# À propos de Niver

Niver est une installation du logiciel [ServNest](https://servnest.niv.re/) disponible sur <https://niver.niv.re/>.

## Faire approuver son compte

Afin de lutter contre le spam, vous devez [me contacter](https://miraty.antopie.org/en/contact.html) afin d'obtenir une clé d'approbation pour votre compte et ainsi pouvoir utiliser entièrement toutes les fonctionnalités.

## Infrastructure

Niver est installé et administré par [Miraty](https://miraty.antopie.org/en/), lo principal développaire de ServNest.

Les serveurs de Niver sont situés en France, chez l'entourage de Miraty. Les accès à Internet sont ceux de l'important FAI commercial français "Free".

Le domaine du registre `niv.re` est lui-même enregistré sous `re`, un TLD de [La Réunion](https://fr.wikipedia.org/wiki/La_R%C3%A9union) (une région française d'outre-mer) géré par l'[AFNIC](https://fr.wikipedia.org/wiki/Association_fran%C3%A7aise_pour_le_nommage_Internet_en_coop%C3%A9ration), chez le registraire [Gandi](https://fr.wikipedia.org/wiki/Gandi_(entreprise)).

## Stabilité

Cette installation de ServNest est destinée à être maintenue sur le long-terme.

Cependant, il faut prendre en compte qu'à ce stade du projet&nbsp;:

* il n'y a pas encore de sauvegardes testées
* il y a plus de chance que le service soit indisponible

## Règles de modération

À définir.

## Politique de confidentialité

* Seules les erreurs, les envois de formulaires, et les sessions SFTP sont journalisées, pour des raisons techniques. Les journaux ne seront jamais communiqués à quiconque. Il ne sont pas destinés à être archivés sur le long-terme.
* L'identifiant est enregistré sur le serveur avec une sécurité similaire à celle des clés de passe (Argon2id), mais il peut apparaître en clair dans les journaux SFTP.
* L'utilisation de Tor ou d'autres outils de confidentialité est possible et encouragée.
* Il n'y a pas de limite d'essais sur les clés de passe, soyez sûre d'en utiliser une solide.

## Annonces

Les pannes et changements importants de politique seront annoncées sur [la section du site dédiée aux annonces](news/) ([flux de syndication](news/feed)). En cas de panne majeure, le compte Fédiverse [`@Antopie@mamot.fr`](https://mamot.fr/@Antopie) ([flux de syndication](https://mamot.fr/@Antopie.rss)) pourra être utilisé en dernier recours.

## Pourquoi le domaine `niv.re` et le nom Niver&nbsp;?

Ce sont des altérations du mot *univers* (ou d'<em lang="en">universe</em> en anglais).

## Démo

Ce site est installé en utilisant chacun des services Niver&nbsp;:
* Le domaine `about.niv.re` est enregistré dans le registre `niv.re.`.
* Le domaine est hébergé sur les serveurs de nom de Niver.
* Le site est hébergé par le service HTTP et est disponible sur <https://about.niv.re/> et <http://otoo3vg5kxs27unvgqpx4r42hp3nu6i7m2qv2uw5mdkpaju6w3meu5ad.onion/>.

[La page actuelle](/) est servie [en français](index.fr.html) ou [en anglais](index.en.html) selon la configuration du navigateur, grâce à [cette configuration `.htacces`](.htaccess).

Ce site a été générée depuis des [sources en Markdown](https://code.antopie.org/Antopie/about-niver/) en utilisant le générateur de sites statiques basique [*mkht.php*](https://code.antopie.org/miraty/mkht.php/).

## Contact

ServNest est un logiciel récent, ses fonctionnalités ne sont pas encore intuitives ni nécessairement sans bugs.

Vous pouvez rejoindre le salon Matrix [`#servnest:matrix.antopie.org`](matrix:r/servnest:matrix.antopie.org) ou [me contacter directement](https://miraty.niv.re/contact).

*[TLD]: Top Level Domain
*[FAI]: Fournisseur d'Accès à Internet
